@font-face {
    font-family: 'service_numerique';
    src:  url('../fonts/service_numerique_jeulin.eot');
    src:  url('../fonts/service_numerique_jeulin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/service_numerique_jeulin.ttf') format('truetype'),
    url('../fonts/service_numerique_jeulin.woff') format('woff'),
    url('../fonts/service_numerique_jeulin.svg#service_numerique') format('svg');
    font-weight: normal;
    font-style: normal;
}

.service_numerique {
    display: inline-block;
    font: normal normal normal 14px/1 'service_numerique';
    font-size: inherit;
    text-rendering: auto;
    vertical-align: middle !important;
    height: unset !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Mapping des glyphs */
.icon-small-retour:before {
    content: "\e900";
}
.icon-small-ressources-interractives:before {
    content: "\e901";
}
.icon-small-ressources-documentaires:before {
    content: "\e902";
}
.icon-small-tp:before {
    content: "\e903";
}
.icon-small-quiz:before {
    content: "\e904";
}
.icon-small-ar:before {
    content: "\e905";
}
.icon-small-notices:before {
    content: "\e906";
}
.icon-small-fds:before {
    content: "\e907";
}
.icon-small-autres-doc:before {
    content: "\e908";
}
.icon-physique:before{
    content: "\e909";
}
.icon-chimie:before{
    content: "\e90a";
}
.icon-sv:before{
    content: "\e90b";
}
.icon-st:before{
    content: "\e90c";
}